Chris
Cheney
ccheney@debian.org
2003-03-07
artsmessage
1

# `artsmessage`

Um utilitário para mostrar as mensagens de erro do &arts;

    artsmessage Opções genéricas do &kde; Opções genéricas do &Qt;  -e, --error-w, --warning-i,--info  mensagem

## Descrição

O `artsmessage` é um utilitário para mostrar as mensagens de erro do &arts;.

## Opções

O `artsmessage` aceita as opções da linha de comandos normais do &Qt; e do &kde;.

## Opções da Aplicação

`-e`, `--error`

  Mostra as mensagens de erro (por omissão).

`-i`, `--info`

  Mostra as mensagens informativas.

`-w`, `--warning`

  Mostra as mensagens de aviso.

## Autor

Esta página do manual foi escrita por Chris Cheney ccheney@debian.org para o sistema Debian (embora possa ser usado por outros). São cedidos os direitos de cópia, distribuição e/ou modificação deste documento, segundo os termos da Free Documentation License da GNU, Versão 1.1 ou qualquer versão posterior publicada pela Free Software Foundation; sem secções invariantes, textos de capa e contra-capa.